/* CSS Document */
#header .header-nav-main nav > ul > li > a {
  text-transform: none;
}
/* Sign Screens - Wrappers */
.body-sign {
  display: table;
  height: 100vh;
  margin: 0 auto;
  max-width: 500px;
  padding: 0 15px;
  width: 100%;
}
.body-sign .center-sign {
  display: table-cell;
  padding-top: 20px;
  vertical-align: middle;
}
.body-sign .card-sign {
  background: transparent;
}
.body-sign .card-sign .card-title-sign .title {
  background-color: #CCC;
  border-radius: 5px 5px 0 0;
  color: #FFF;
  display: inline-block;
  font-size: 12px;
  font-size: 0.75rem;
  padding: 13px 17px;
  vertical-align: bottom;
}
.body-sign .card-sign .card-body {
  background: #FFF;
  border-top: 5px solid #CCC;
  border-radius: 5px 0 5px 5px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  padding: 33px 33px 15px;
}
.body-sign .checkbox-custom {
  margin-top: 8px;
}
.body-sign .line-thru {
  display: block;
  font-size: 12px;
  font-size: 0.75rem;
  position: relative;
}
.body-sign .checkbox-custom {
  margin-top: 8px;
}
.body-sign .line-thru span {
  color: #CCC;
  position: relative;
  z-index: 3;
}
.body-sign .line-thru:before {
  background-color: #FFF;
  content: '';
  height: 10px;
  left: 50%;
  position: absolute;
  margin: -5px 0 0 -20px;
  top: 50%;
  width: 40px;
  z-index: 2;
}
.body-sign .line-thru:after {
  border-bottom: 1px solid #DADADA;
  content: '';
  display: block;
  left: 10%;
  position: absolute;
  top: 47%;
  width: 81%;
  z-index: 1;
}
body#login,
body#zaboravljena-lozinka,
body#resetiranje-lozinke {
  background: url(../images/gray_jean.png) repeat;
}
body#login .body,
body#zaboravljena-lozinka .body,
body#resetiranje-lozinke .body {
  background: none;
}
html:not(.sticky-header-active) #header.header-semi-transparent-dark .header-body {
  background-color: rgba(0, 0, 0, 0.6) !important;
}
.page-header {
  background-position: center;
}
.shadow_xl,
.page-header h1 {
  text-shadow: 4px 4px 6px #000000;
}
.shadow_md {
  text-shadow: 2px 2px 4px #000000;
}
.shadow_sm,
.page-header .sub-title {
  text-shadow: 1px 1px 1px #000000;
}
figcaption {
  text-align: center;
  font-size: 0.8em;
}
/* Modals */
.modal {
  z-index: 1100;
}
.mfp-bg {
  z-index: 10000;
}
.mfp-wrap {
  z-index: 10001;
}
.mfp-wrap .mfp-content {
  z-index: 10001;
}
.modal-block {
  background: transparent;
  padding: 0;
  text-align: left;
  max-width: 600px;
  margin: 40px auto;
  position: relative;
}
.modal-block.modal-block-xs {
  max-width: 200px;
}
.modal-block.modal-block-sm {
  max-width: 400px;
}
.modal-block.modal-block-md {
  max-width: 600px;
}
.modal-block.modal-block-lg {
  max-width: 900px;
}
.modal-block.modal-block-full {
  max-width: 98%;
}
.modal-block.modal-header-color .card-header h2 {
  color: #FFF;
}
.modal-block.modal-full-color {
  color: #FFF;
}
.modal-block.modal-full-color .card-header {
  border: 0;
}
.modal-block.modal-full-color .card-header h2 {
  color: #FFF;
}
.modal-block.modal-full-color .card-footer {
  border: 0;
}
.modal-block.modal-full-color .card-body {
  background-color: transparent;
}
.modal-block.modal-full-color .fa,
.modal-block.modal-full-color .fab,
.modal-block.modal-full-color .fal,
.modal-block.modal-full-color .far,
.modal-block.modal-full-color .fas {
  color: #FFF !important;
}
.modal-block.modal-full-color p {
  color: #FFF;
}
/* Modal Wrapper */
.modal-wrapper {
  position: relative;
  padding: 0;
}
/* Modal Icon */
.modal-icon {
  float: left;
  width: 20%;
  text-align: center;
}
.modal-icon .fa,
.modal-icon .fab,
.modal-icon .fal,
.modal-icon .far,
.modal-icon .fas {
  font-size: 52px;
  position: relative;
  top: -10px;
  /*color: $color-primary;*/
}
.modal-icon.center {
  float: none;
  width: auto;
  padding-top: 20px;
}
.modal-icon.center + .modal-text {
  float: none;
  width: auto;
}
.modal-icon + .modal-text {
  float: left;
  width: 80%;
}
/* Modal Text */
.modal-text {
  padding: 0 5px;
}
.modal-text h1,
.modal-text h2,
.modal-text h3,
.modal-text h4,
.modal-text h5,
.modal-text h6 {
  padding: 0;
  margin: -7px 0 4px 0;
}
/*========================
    GALLERYLIST
==========================*/
#galleryList {
  list-style: none;
  padding: 0;
}
#galleryList .caption {
  font-size: 0.8em;
}
.mce-toolbar {
  background-color: #fff !important;
}
.valign-middle {
  vertical-align: middle !important;
}
/*========================
    SCROLL DOWN (home slider)
==========================*/
.scroll {
  width: 60px;
  height: 60px;
  border: 2px solid #fff;
  border-radius: 50%;
  position: relative;
  animation: down 1.5s infinite;
  -webkit-animation: down 1.5s infinite;
  box-shadow: 1px 1px 3px 0 #000;
}
.scroll::before {
  content: '';
  position: absolute;
  top: 15px;
  left: 18px;
  width: 18px;
  height: 18px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
}
@keyframes down {
  0% {
    transform: translate(0);
  }
  20% {
    transform: translateY(15px);
  }
  40% {
    transform: translate(0);
  }
}
@-webkit-keyframes down {
  0% {
    transform: translate(0);
  }
  20% {
    transform: translateY(15px);
  }
  40% {
    transform: translate(0);
  }
}
/* MASONRY */
.masonry .masonry-item:not(.no-default-style) {
  width: 48%;
}
@media (min-width: 992px) {
  .masonry .masonry-item:not(.no-default-style) {
    width: 33%;
  }
}
.thumb-info .thumb-info-type {
  text-transform: none !important;
}
/* CUSTOM-CARDS */
.custom-cards .col-custom-cards:nth-child(2) {
  transform: translateY(45px);
}
.custom-cards .col-custom-cards:nth-child(3) {
  transform: translateY(90px);
}
/* OUR-WORK */
.our-work .custom-our-work:hover:before {
  opacity: 0.5 !important;
}
.page-header.page-header-modern.page-header-background .breadcrumb::before {
  content: '';
}
